.PA_breadcrumbText {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; FONT: 7pt verdana,arial,helvetica,"sans-serif"; COLOR: #000000; PADDING-TOP: 10px; TEXT-ALIGN: left; TEXT-DECORATION: none; font-size-adjust: none; font-stretch: normal
}
a.PA_breadcrumbText:link {font: 7pt Verdana, Arial, Helvetica, sans-serif; color: #000000}
a.PA_breadcrumbText:visited {text-decoration:none}
a.PA_breadcrumbText:hover {text-decoration:underline}

#dlicss DIV {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#dlicss P {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#dlicss H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #0077bb; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#dlicss H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #002266; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#dlicss H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #002266; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#dlicss H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #002266; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
#dlicss H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #0077bb; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#dlicss H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #002266; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  TEXT-ALIGN: center; TEXT-DECORATION: none
}
#dlicss H7 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #002266; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#dlicss A:link {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
#dlicss A:hover {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
#dlicss A:active {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
#dlicss A:visited {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
#dlicss OL {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#dlicss UL {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#dlicss LI {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#dlicss TABLE {
	BORDER-RIGHT: #000000 0px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 0px solid; PADDING-LEFT: 1px; FONT-SIZE: 10pt; PADDING-BOTTOM: 1px; BORDER-LEFT: #000000 0px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none; cellspacing: 1
}
#dlicss TBODY {
	VERTICAL-ALIGN: top; TEXT-ALIGN: left; TEXT-DECORATION: none
}
/*#dlicss IMG {
	BORDER:none
}*/
#dlicss TR {
	FONT-SIZE: 10pt; VERTICAL-ALIGN: top; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#dlicss TD {
	FONT-SIZE: 10pt; VERTICAL-ALIGN: top; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#dlicss STRONG {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#dlicss EM {
	FONT-SIZE: 10pt; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#dlicss .dlismalltext {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#dlicss .backtotop {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
#dlicss .tablelayout {
	BORDER-RIGHT: #000000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; BORDER-LEFT: #000000 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none; cellspacing: 0
}
#dlicss .red {
	COLOR: #ff0000; FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
 .columnOne {
	background-color: #beccd7;
}
#dlicss .stronglink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

#dlicss .bgimage {
	background-image:url(http://pubcontent.state.pa.us/publishedcontent/publish/cop_hhs/dli/lion/100_years/images/watermark.gif);
	background-size:auto;
	background-repeat:no-repeat;
	background-position:center;
}


#dlicss .tableborder {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 10pt; PADDING-BOTTOM: 1px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR:transparent; TEXT-DECORATION: none; cellspacing: 1
}


p.everly
{
background-color:#FFFFBF;
border-style:solid;
border-color:#FF0;
border-width:2px;
background-image:url(http://pubcontent.state.pa.us/publishedcontent/publish/cop_hhs/dli/dli_images/warning.gif);
background-position:2% 50%;
background-repeat:no-repeat;
padding-left: 80px;
padding-top: 15px;
padding-bottom: 15px;
padding-right: 15px;
margin-left: 70px;
margin-right: 80px;
}

#dlicss .legendblue {
	background-color:#beccd7;
}